/**{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}*/

.container {
	width: 100%;
	background: #f5f5f5;
	border: 1px dotted #CB0000;
	float: left;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	height: 45px;
	position: relative;
	cursor: pointer;
	margin-bottom: 7px;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
  margin-left: 25%;
}

.marquee-content-items{
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 45px;

  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  line-height: 35px;
  color: gray;
}

.marquee-content-items li a{
  color: #CB0000;
}

.marquee-content-items li:after{
	content: "|";
	margin: 0 1em;
}

.marquee-sibling {
	padding: 0;
	background: #CB0000;
	width: 15%;
	padding-top: 2px;
	height: 45px;
	line-height: 42px;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	font-family:'Futura LT W01 Bold';
	float: left;
	left: 0;
	z-index: 2000;
}
